.searchSort {
    box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
   height:26px;
   border-top: solid 1px #dadada;
   border-bottom: solid 1px #dadada;
   text-align:right;
	padding: 4px 0px 0px 0px;
	margin: 0px;
}

.searchSort a{
   text-decoration:none;   
   padding:0px;
   margin:0px 0px 0px 8px;
}

.searchSort a.active{
   text-decoration: none;
   color: #403643;
   font-size: 12px;
   font-weight: bold;
}

.searchSort a.non-active{
   text-decoration: none;
   color: #0098c4;
   font-size: 12px;
   font-weight: normal;
}

.searchSort .sortBy {  
   text-decoration: none;
   color: #666666;
   font-size: 12px;
   font-weight: normal;
   position:relative;
}

.tagsNav {
   height: inherit !important;
   text-align: left;
   margin-bottom: 20px;
   margin-top: 12px;
   width: 330px;   
}

.tagsNav span {
   color: #999999;
   padding: 0px 4px;
   text-align: center;
}

.tagsNav a {
   margin: 0px 0px 0px 0px;
}

/* RESULT CONTROL */

.tblResults, .tblResults tr, .tblResults tr th {
   border: none;
}

.midInfo{
   vertical-align:top;
   padding-left:10px;
   width:670px;
   padding-top:10px;
}

.lastInfo{
   vertical-align:top;
   padding-top:10px;
}

.midInfo a{
   color:#76803E;
   font-weight:bold;
}

/* END RESULT CONTROL */

/* RESULT */
.results .pic img {
   width: 94px;
   border: 3px solid #e0dfd6 !important;   
}

h3.listingPage {
	font-size:14px;
	font-weight:bold;
	color:#000;
	letter-spacing:normal;
}
.listType .results h3.listingPage a{
   line-height:20px;
	font-weight:bold;
	color:#000;
	letter-spacing:normal;
}
table.results{
/*   width: 600px; */
   width: 580px; /* To accommodate affiliate banner in right column which is 300px wide */
}

table.results tr {
	padding:0px;
	margin:0px;
}

table.results td {
	margin:0px;
	padding:13px 0px 15px 0px;
	box-sizing: border-box;
	-moz-box-sizing: padding-box;
	-ms-box-sizing: content-box;
}

.listType .results td{
   padding-bottom:7px;
}

.myBookmark .results td{
   padding-bottom:21px;
}

.businessDiv .results td{
   padding-bottom:21px;
}

table.results tr td.pic{
   border-bottom: solid 1px #dadada;
   box-sizing: border-box;
	-moz-box-sizing: padding-box;
	-ms-box-sizing: content-box;
	vertical-align:top;
	padding-right:20px;
	padding-bottom:12px;
}

table.results tr td.tableRight, 
table.results tr .lastInfo, table.results tr .midInfo {
	box-sizing: border-box;
	-moz-box-sizing: padding-box;
	-ms-box-sizing: content-box;
   border-bottom: solid 1px #dadada;   
}

table.results tr .lastInfo {
   text-align:right;
}

.results .midInfo a{
   color:#0098c4;
   font-weight:bold;   
}

.results .midInfo .address {
   display:inline-block;
   margin-top:7px;
	font-weight:bold;
	color:#000000;
}
.myBookmark .results .midInfo .address {
   margin-top:7px;
}
.results .midInfo strong{
	color:#666666;
	font-size:11px;
	font-weight:normal;
}

.results .midInfo .tags a{
	font-size:11px;
}

.adInfoTitle, .results .detailLeft span {
   font-weight:normal;
   font-size:12px;
   color:#666666;
   width:83px;
   float:left;
}

.results .detailLeft{
	font-weight:normal;
   font-size:12px;
   color:#666666;
}

h3.adListing {
	font-weight:bold;
   font-size:14px;
   color:#000000;
   padding-left:26px;
   padding-bottom:0;
   margin-bottom:0;
   height:19px;
}

.results h3.adListing a{
   font-weight:bold;
   color:#000000;
   padding-bottom:0;
   margin-bottom:0;
   height:19px;
}

.propertyList h3.adListing {
   margin-bottom: 7px;
}

.adPrice, .results .lastInfo h1.adTitle span {
   font-size:14px;
   color:#000;
   font-weight:bold;
}

.city-text {
   /*font-size: 11px;*/
   color: #666666;   
}

/* END RESULT */

.detailLeft{
   float:left;
   text-align:left;
   font-size:12px;
   padding-right:10px;
   font-weight:normal;
   color:#666666;
   width:79px;   
}

.listType .lastInfo{
   width:100px;
}

.claimBiz a{
   font-weight:bold;
} 

.results .midInfo .tags a{
   font-size:12px;
}

.results .midInfo a.deleteButton{
   padding-top:7px;
   font-weight:normal;
   display:inline-block;
}

.results .midInfo h3.listing, .results .tableRight h3.listing {
   margin: 0;
   padding-top:0px;
   padding-bottom:0px;
   color:#000;
   font-size: 14px;
   height:20px;
}

.listType .results .midInfo a, .listType .results .tableRight a{
   font-weight:normal;
}

.results .midInfo h3.listing a, .results .tableRight h3.listing a{
   margin: 0;
   padding-top:0px;
   padding-bottom:0px;
   color:#000;
   font-size: 14px;
   height:20px;
   font-weight:bold;
}

.listType .results .midInfo .address{
   font-weight:normal;
   display:block;
}

.results .midInfo .bottomButtonDiv{
   display:inline-block;
   margin-top:0px !important;
}

.pager table tr td span{
   color:#403643;
   font-weight:bold;
}

.results tr.pager table td{
   font-size:12px;
   padding:10px 5px 0 0;
}

.results tr.pager td{
   padding-top:0px;
}

.results tr.pager{
}

.recommendReview{
   margin-top:-17px;
}

.pager {
    margin: 40px 0 20px 0;
}

.browseCities a {
   display: inline-block;
   width: 230px;   
   margin: 0 0 4px 0;
   padding: 0;
}

.searchCities {
   text-align: left;
   border: 0;  
   padding: 0;
}

.searchCities a {
   margin-left: 0;
   margin-right: 8px;
}